## DESCRIPTION

           Plays the FILE on EsounD.

## USAGE

           esdplay [OPTIONS] FILE

           Options:

           "-s", --server=HOSTNAME set EsounD server

           "-h", --help            display this help and exit

           "-v", --version         output version information and
           exit

## SEE ALSO

           esd(1), esdcat(1), esddsp(1), esdloop(1), esdsample(1),
           esd-config(1), esdctl(1), esdfilt(1), esdmon(1), esdrec(1)

    2002-06-04                EsounD 0.2.29                ESDPLAY(1)